Test: /Zend/tests/bug38779.phpt - Version 5.5.1-dev        

Bug #38779 Engine crash when "require" file with syntax error through stream wrapper
Submitted: 2006-09-11 11:17:29 Modified: 2006-09-11 14:30:37
From: alexander.netkachev Assigned: tony2001
Status: Closed Package: Streams related
PHP Version: 5.1.6 OS: Windows XP SP2

There is 1 diff reported by users for this test.

Count Diff
2 (100%)
001+ Warning: require(): Loader::url_stat is not implemented! in %s/bug38779.php on line 24
002+